{

    //所有浮游炮类神器，冷却时间减少20%

    "AbilityName":"Affix_CannonReduceCD",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties" : 

        {

            "Cannon_SkillCD_Delta" : "%ReduceCDRatio"

        }

    },

    "AbilitySpecials" : 

    {

        "ReduceCDRatio" :

        {

            "Value" : -0.2

        }

    }

}